<div class="container">
  <div class="row">
    <div class="col-sm-6 col-xs-6">
      <div id="div">
        <ng-container *ngFor="let message of messages | async">
          <div class="message" [ngClass]="{ 'from': message.sentBy === 'bot',
                                            'to':   message.sentBy === 'user' }">
            {{ message.content }}
          </div>
        </ng-container>
        <label for="nameField">Tu mensaje</label>
        <input class="in-send" [(ngModel)]="formValue" (keyup.enter)="sendMessage()" type="text">
        <button class="btn btn-secondary" (click)="sendMessage()">Enviar</button>
      </div>
    </div>
    <div class="col-sm-6 col-xs-6" align="center">
      <img src="../../../assets/professor.jpg" height="500" width="400">
    </div>
  </div>
</div>
